#firstPage .internetContactInfo{height:30px;line-height:30px;position:absolute;left:0;right:0;font-size:18px}
#firstPage .internetContactInfo .website{position:absolute;left:0;right:51%;vertical-align:top;height:40px}
#firstPage .internetContactInfo .email{position:absolute;left:51%;right:0;vertical-align:top;height:40px}
#firstPage .internetContactInfo .website .icon{display:block;position:absolute;left:0;top:0;width:40px;height:40px;background-image:url(../images/website.png);background-position:center center;background-repeat:no-repeat}
#firstPage .internetContactInfo .email .icon{display:block;position:absolute;left:0;top:0;width:40px;height:40px;background-image:url(../images/email.png);background-position:center center;background-repeat:no-repeat}
#firstPage .internetContactInfo .icon::before{content:'';display:block;position:absolute;left:0;top:0;width:48px;height:42px;background-image:url(../images/t1.png);background-position:right bottom;background-repeat:no-repeat}
#firstPage .internetContactInfo .valueText{display:block;position:absolute;left:48px;top:0;right:0;height:20px;line-height:20px;padding-left:10px;color:#6D6F71;text-decoration:none;background-image:url(../images/t2.png);background-position:left 22px;background-repeat:repeat-x;padding-bottom:5px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
#firstPage .logoBlock{width:248px;height:210px;position:absolute;left:0;top:50px;border:solid 1px #DEDEDE}
#firstPage .logoBlock .logoBack{position:absolute;top:0;left:0;right:0;bottom:0;background-image:url(../images/noLogo.png);background-position:center center;background-repeat:no-repeat}
#firstPage .logoBlock .logoPic{position:absolute;top:0;left:0;right:0;bottom:0;background-position:center center;background-repeat:no-repeat;z-index:2}
#firstPage .fieldBlock,#firstPage .introBlock{position:absolute;border:solid 1px #DEDEDE;overflow:hidden}
#firstPage .fieldBlock.fieldBlock_1{top:50px;left:265px;right:0;height:60px;background-repeat:no-repeat}
.linkDir{display:inline-block;width:14px;height:14px;background-image:url(../images/linkDir_small.png);background-position:left top;background-repeat:no-repeat;margin-left:20px}
@media only screen and (orientation:landscape){#firstPage .fieldBlock.fieldBlock_1 .fieldLabel{padding:23px 0 0 20px}
#firstPage .fieldBlock.fieldBlock_1 .fieldValue{margin-top:-22px;line-height:22px;padding-left:75px}
}
#firstPage .fieldBlock.fieldBlock_2{top:125px;left:265px;width:199px;height:60px}
#firstPage .fieldBlock.fieldBlock_3{top:125px;left:481px;width:199px;height:60px}
#firstPage .fieldBlock.fieldBlock_4{top:125px;left:697px;right:0;height:60px}
#firstPage .fieldBlock.fieldBlock_5{top:200px;left:265px;width:199px;height:60px}
#firstPage .fieldBlock.fieldBlock_6{top:200px;left:481px;width:199px;height:60px}
#firstPage .fieldBlock.fieldBlock_7{top:200px;left:697px;right:0;height:60px}
#firstPage .fieldBlock .fieldLabel{padding:3px 0 0 20px;font-size:18px;color:#3B88CB;line-height:22px;font-weight:bold}
#firstPage .fieldBlock .fieldValue{padding-left:20px;color:#6D6F71;font-size:14px;line-height:16px}
#firstPage .introBlock{top:275px;left:0;right:0;bottom:0;padding:15px;font-size:18px;line-height:22px;vertical-align:top;color:#6D6F71}
#firstPage .introBlock .fieldValue{font-size:16px;line-height:26px;text-indent:32px}
@media only screen and (orientation:portrait){#firstPage .fieldBlock .fieldLabel{padding:14px 0 0 20px;font-size:18px;color:#3B88CB;line-height:24px;font-weight:bold}
#firstPage .fieldBlock .fieldValue{padding-left:20px;color:#6D6F71;font-size:16px;line-height:22px}
#firstPage .fieldBlock.fieldBlock_1{top:50px;left:265px;right:0;height:96px}
#firstPage .fieldBlock.fieldBlock_2{top:163px;left:265px;width:222px;height:96px}
#firstPage .fieldBlock.fieldBlock_3{top:163px;left:504px;right:0;height:96px;width:auto}
#firstPage .fieldBlock.fieldBlock_4{top:275px;left:0;width:115px;height:96px}
#firstPage .fieldBlock.fieldBlock_5{top:275px;left:132px;width:115px;height:96px}
#firstPage .fieldBlock.fieldBlock_6{top:275px;left:265px;width:222px;height:96px}
#firstPage .fieldBlock.fieldBlock_7{top:275px;left:504px;right:0;height:96px}
#firstPage .introBlock{top:388px}
}
.listGrid-A .listGrid_col1{width:100%}
.listGrid-D>div{width:14%}
.listGrid-D>div:first-child{width:16%}
.listGrid-D{clear:both}
@media only screen and (orientation:portrait) and (max-width:727px){div.DJUITableList.defaultList{min-width:561px}
.listGrid-D>div{width:20%}
.listGrid-D>div:first-child{width:19%}
.listGrid-D>div.listGrid_col6,.listGrid-D>div.listGrid_col7{display:none}
.listGrid-D>div.listGrid_col5{float:right!important}
}
@media only screen and (orientation:landscape) and (max-height:570px){.logoBlock{display:none}
#firstPage .fieldBlock.fieldBlock_1{top:50px;left:0;right:400px;height:50px}
#firstPage .fieldBlock.fieldBlock_6{top:50px;left:auto;right:0;width:190px;height:50px}
#firstPage .fieldBlock.fieldBlock_7{top:50px;left:auto;right:200px;width:190px;height:50px}
#firstPage .fieldBlock.fieldBlock_3{top:110px;left:0;right:600px;width:auto;height:50px}
#firstPage .fieldBlock.fieldBlock_3 .fieldValue>div{float:left}
#firstPage .fieldBlock.fieldBlock_3 .fieldValue>div:last-child{margin-left:20px}
#firstPage .fieldBlock.fieldBlock_2{top:110px;left:auto;right:400px;width:190px;height:50px}
#firstPage .fieldBlock.fieldBlock_4{top:110px;left:auto;right:0;width:190px;height:50px}
#firstPage .fieldBlock.fieldBlock_5{top:110px;left:auto;right:200px;width:190px;height:50px}
#firstPage .introBlock{top:170px;left:0;right:0;bottom:0;padding:15px;font-size:12px;line-height:14px;vertical-align:top;color:#6D6F71;text-indent:2;overflow:hidden}
#firstPage .fieldBlock .fieldLabel{padding:7px 0 0 10px}
#firstPage .fieldBlock.fieldBlock_1 .fieldLabel{padding:15px 0 0 10px}
}
@media only screen and (orientation:portrait) and (max-width:735px){#firstPage .fieldBlock.fieldBlock_1{top:50px;left:258px;right:0;height:70px;width:auto}
#firstPage .fieldBlock.fieldBlock_2{top:130px;left:258px;right:0;height:60px;width:auto}
#firstPage .fieldBlock.fieldBlock_5{top:200px;left:258px;right:0;width:auto;height:60px}
#firstPage .fieldBlock.fieldBlock_3{top:272px;left:0;width:248px;height:60px}
#firstPage .fieldBlock.fieldBlock_6{top:272px;left:0;width:248px;height:60px}
#firstPage .fieldBlock.fieldBlock_3{top:272px;left:258px;width:auto;right:0;height:60px}
#firstPage .fieldBlock.fieldBlock_3 .fieldValue>div{float:left}
#firstPage .fieldBlock.fieldBlock_3 .fieldValue>div:last-child{margin-left:10px}
#firstPage .fieldBlock.fieldBlock_7{top:342px;left:0;width:248px;height:60px}
#firstPage .fieldBlock.fieldBlock_4{top:342px;left:258px;width:auto;right:0;height:60px}
#firstPage .fieldBlock .fieldLabel{padding:7px 0 0 10px}
#firstPage .fieldBlock .fieldValue{padding-left:15px}
#firstPage .introBlock{top:412px;left:0;right:0;bottom:0;padding:15px;font-size:12px;line-height:14px;vertical-align:top;color:#6D6F71;text-indent:2}
}